section.chatbot {
  background: #000000;
  padding: 6rem 0;
}

section.chatbot > .container {
  max-width: 1700px;
  padding-left: 2rem;
  padding-right: 2rem;
}

section.chatbot .row {
  align-items: center;
}

section.chatbot .col-12.col-md-6.col-lg-5 {
  padding-right: 7.5rem;
}

@media (max-width: 991px) {
  section.chatbot .col-12.col-md-6.col-lg-5 {
    padding-right: 0.75rem;
    margin-bottom: 2rem;
  }
}
